{{ "<!-- footer -->" | safeHTML }}
<!--
<footer class="section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-md-8 text-md-left text-center">
       <p>{{ .Site.Params.copyright | markdownify }}</p>
      </div>
      <div class="col-md-4 text-md-right text-center">
        <ul class="list-inline mb-3">
          {{ range .Site.Params.social }}
          <li class="list-inline-item"><a class="text-color d-inline-block p-2" href="{{ .link | safeURL }}"><i class="{{ .icon }}"></i></a></li>
          {{ end }}
        </ul>
      </div>
    </div>
  </div>
</footer>
-->
  <footer class="section pb-0">
    <div class="container">
    <div class="row">
      <div class="col-md-12 text-md-center text-center">
        <p class="caption">
          {{ .Site.Params.copyright | markdownify}}
	  &copy; {{ now.Format "2006"}}
        </p>
        <ul>
          <li>
            <a href='http://creativecommons.org/licenses/by-sa/4.0/' style="color: var(--primary-color) " target="_blank" title='Licence: CC-BY-SA'>
                    Licence: CC-BY-SA<br>
                    <i class='fab fa-creative-commons fa-lg'></i>
                    <i class='fab fa-creative-commons-by fa-lg'></i>
                    <i class='fab fa-creative-commons-sa fa-lg'></i>
            </a>
          </li>
        </ul>
      </div>
    </div>
    </div>
  </footer>
{{ "<!-- /footer -->" | safeHTML }}

{{ "<!-- Main Script -->" | safeHTML }}
{{ $script := resources.Get "js/script.js" | minify}}
<script src="{{ $script.Permalink }}"></script>

{{ if $.Param "enable_mathjax" }}
<!-- Author : https://divadnojnarg.github.io/blog/mathjax/-->
<script type="text/javascript" async
  src="https://cdn.mathjax.org/mathjax/latest/MathJax.js?config=TeX-AMS-MML_HTMLorMML">
  MathJax.Hub.Config({
  tex2jax: {
    inlineMath: [['$','$'], ['\\(','\\)']],
    displayMath: [['$$','$$']],
    processEscapes: true,
    processEnvironments: true,
    skipTags: ['script', 'noscript', 'style', 'textarea', 'pre'],
    TeX: { equationNumbers: { autoNumber: "AMS" },
         extensions: ["AMSmath.js", "AMSsymbols.js"] }
  }
  });
  MathJax.Hub.Queue(function() {
    // Fix <code> tags after MathJax finishes running. This is a
    // hack to overcome a shortcoming of Markdown. Discussion at
    // https://github.com/mojombo/jekyll/issues/199
    var all = MathJax.Hub.getAllJax(), i;
    for(i = 0; i < all.length; i += 1) {
        all[i].SourceElement().parentNode.className += ' has-jax';
    }
  });

  MathJax.Hub.Config({
  // Autonumbering by mathjax
  TeX: { equationNumbers: { autoNumber: "AMS" } }
  });
</script>
{{ end }}


{{ $main := resources.Get "js/main.js" -}}
{{ if .Site.Params.code_copy | default true -}}
  {{ $codeCopy := resources.Get "js/code-copy.js" -}}
  {{ $script := slice $main $codeCopy | resources.Concat "js/bundle.js" | minify | fingerprint -}}
  <script src="{{ $script.Permalink }}" {{ printf "integrity=%q" $script.Data.Integrity | safeHTMLAttr }} crossorigin="anonymous"></script>
{{ else -}}
  {{ $script := $main | minify | fingerprint -}}
  <script src="{{ $script.Permalink }}" {{ printf "integrity=%q" $script.Data.Integrity | safeHTMLAttr }} crossorigin="anonymous"></script>
{{ end }}

